.article-footer {
    clear: both;
    padding: 10px 0 20px
}

.article-footer .comments {
    font-size: 13px;
    margin-top: 20px;
    clear: both;
}

.article-footer .comments-number {
    float: left;
    display: block;
    margin-right: 2.8425855704%;
    width: 38.2944486578%;
    margin-bottom: 4.82916%
}

.article-footer .comments-number:last-child {
    margin-right: 0
}

@media screen and (min-width: 768px) and (max-width: 989px) {
    .article-footer .comments-number {
        float: left;
        display: block;
        margin-right: 2.3576515979%;
        width: 23.2317613015%;
        margin-bottom: 15px
    }
    .article-footer .comments-number:last-child {
        margin-right: 0
    }
}

@media screen and (min-width: 990px) {
    .article-footer .comments-number {
        float: left;
        display: block;
        margin-right: 2.3576515979%;
        width: 23.2317613015%;
        margin-bottom: 20px
    }
    .article-footer .comments-number:last-child {
        margin-right: 0
    }
}

.article-footer .comments-number span,
.article-footer .comments-number a {
    line-height: 33px;
    float: left;
    text-align: center
}

.article-footer .comments-number span {
    background: #ebebeb;
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 65.8807828007%;
    margin-right: 0
}

.article-footer .comments-number span:last-child {
    margin-right: 0
}

.article-footer .comments-number a {
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 31.7615656014%;
    margin-right: 0;
    width: 34.11922%;
    background-color: #ff8300;
    color: #FFF;
    font-size: 15px;
    font-weight: 700;
    text-align: center;
    position: relative
}

.article-footer .comments-number a:last-child {
    margin-right: 0
}

.article-footer .comments-number a:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: -7px;
    left: 40%;
    border-left: 0px solid transparent;
    border-right: 8px solid transparent;
    border-top: 7px solid #ff8300
}

.article-footer ul li {
    background: none;
    padding: 0;
    margin: 0;
    list-style: none;
}




#rate-nav {
    display: inline-block;
    width: 100%;
    border-bottom: 2px solid #e6e6e6
}

#rate-nav span {
    color: #000;
    font-weight: 600
}

@media screen and (min-width: 990px) {
    #rate-nav span {
        margin-right: 60px
    }
}

#rate-nav li {
    float: left;
    padding: 0 10px 12px 10px;
    position: relative;
    bottom: -2px;
    list-style: none;
}
#rate-nav {
    margin: 0;
}
.komentari ul, .komentari ol {
    margin: 0;
}

@media screen and (min-width: 768px) {
    #rate-nav li {
        margin-right: 20px
    }
}

@media screen and (max-width: 767px) {
    #rate-nav li {
        width: 27.33%;
        text-align: center
    }
}

@media screen and (max-width: 400px) {
    #rate-nav li {
        font-size: 13px;
        padding: 0 5px 12px
    }
}

#rate-nav li a {
    color: gray
}

@media screen and (max-width: 767px) {
    #rate-nav li:first-child {
        display: none
    }
}

#rate-nav .selected-tab {
    border-bottom: 2px solid #474777
}

#rate-nav .selected-tab a {
    color: #333;
    font-weight: 600
}

.comments-sort {
    float: left;
    display: block;
    margin-right: 2.8425855704%;
    width: 58.8629657719%;
    margin-right: 0;
    margin-bottom: 4.82916%
}

.comments-sort:last-child {
    margin-right: 0
}

@media screen and (min-width: 768px) and (max-width: 989px) {
    .comments-sort {
        float: left;
        display: block;
        margin-right: 2.3576515979%;
        width: 40.2913699012%;
        margin-bottom: 15px
    }
    .comments-sort:last-child {
        margin-right: 0
    }
}

@media screen and (min-width: 990px) {
    .comments-sort {
        float: left;
        display: block;
        margin-right: 2.3576515979%;
        width: 31.7615656014%;
        margin-bottom: 20px
    }
    .comments-sort:last-child {
        margin-right: 0
    }
}

.comments-sort span {
    line-height: 33px;
    text-align: center;
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 28.3496438814%;
    width: 35.34964%;
    margin: 0;
    padding-left: 2.35765%;
    padding-right: 2.35765%;
    background-color: #ebebeb
}

.comments-sort span:last-child {
    margin-right: 0
}

.comments-sort ul li a {
    height: 33px;
    min-width: 19px;
    border-left: 1px solid #fff;
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 21.5258004416%;
    background: #ebebeb url("https://b92s.net/v5/images/article-comments2.png") no-repeat
}

.comments-sort ul li a:last-child {
    margin-right: 0
}

.comments-sort ul li.hrono a {
    background-position: top center
}

.comments-sort ul li.rating a {
    background-position: center center
}

.comments-sort ul li.poorrating a {
    background-position: bottom center
}

.comments-send {
    width: 100%;
    float: left;
    background: #ff8300;
    font-weight: 600;
    font-size: 14px;
    line-height: 33px;
    text-align: center;
    margin-bottom: 35px
}

@media screen and (min-width: 768px) and (max-width: 989px) {
    .comments-send {
        float: left;
        display: block;
        margin-right: 2.3576515979%;
        width: 31.7615656014%;
        margin-right: 0;
        margin-bottom: 40px
    }
    .comments-send:last-child {
        margin-right: 0
    }
}

@media screen and (min-width: 990px) {
    .comments-send {
        float: left;
        display: block;
        margin-right: 2.3576515979%;
        width: 40.2913699012%;
        margin-right: 0;
        margin-bottom: 40px
    }
    .comments-send:last-child {
        margin-right: 0
    }
}

.comments-send a, .comments-send a:hover, .comments-send a:visited {
    display: block;
    color: #FFF
}
@media only screen and (min-width: 780px) and (max-width: 879px) {
    .comments-sort ul li a {
        width: 20.5258%;
    }
}
@media only screen and (min-width: 650px) and (max-width: 779px) {
    .comments-sort ul li a {
        width: 20.5258%;
    }
}
#comments-switch-order {
    margin-top: 45px
}

.comments ol li {
    padding: 25px 0;
    border-bottom: 1px solid #d9d9d9;
    font-size: 16px;
    overflow: auto;
    line-height: 1.5;
    word-wrap: break-word
}

@media screen and (max-width: 499px) {
    .comments ol li {
        font-size: 15px
    }
}

.comments ol li:first-child {
    padding-top: 30px
}

.comments ol li:last-child {
    border-bottom: none
}

.comments ol li a img {
    position: relative;
    top: 5px
}

.comments ol li span.comment-author,
.comments ol li span.comment-date {
    font-size: 12px;
    margin-top: 20px;
    display: inline-block
}

.comments ol li .comment-date+p {
    display: inline-block;
    margin: 20px 0 0 10px !important
}

.comments ol li .comment-date+p a {
    font-size: 10px;
    color: #999
}

.comments ol li .rc-item {
    margin-top: 8px
}

.comments ol li .rc-item:first-child {
    float: left
}

.comments ol li .rc-item:nth-child(2) {
    float: right;
    margin-right: 30px
}

@media screen and (max-width: 499px) {
    .comments ol li .rc-item:nth-child(2) {
        margin-right: 0
    }
}

@media screen and (max-width: 380px) {
    .comments ol li .rc-item:nth-child(2) {
        float: left;
        clear: left
    }
}

.comments ol li .rc-item a {
    color: #1a1a1a;
    font-size: 10px
}

.comments ol li .rc-item .rate-up span {
    color: #339933;
    font-weight: 600;
    font-size: 15px
}

.comments ol li .rc-item .rate-dn span {
    color: #C00;
    font-weight: 600;
    font-size: 15px
}

.comments ol li .rc-item .rate-what {
    display: none
}

#tab-comments-h-tab,
#tab-comments-tu-tab,
#tab-comments-td-tab {
    margin-bottom: 30px
}

@media screen and (min-width: 768px) {
    #tab-comments-h-tab,
    #tab-comments-tu-tab,
    #tab-comments-td-tab {
        margin-bottom: 19px
    }
}

.rate-comment-container .notice {
    margin: 16px 0 1px;
    font-size: 14px;
    font-style: italic;
    color: gray
}

.send-comment-page #komentar-forma {
    font-size: 13px
}

.send-comment-page #komentar-forma #brojac_karaktera {
    text-align: right;
    margin: -9px 0 -19px !important
}

.send-comment-page #komentar-forma #brojac_karaktera #broj_karaktera {
    color: #5A53EB !important;
    font-weight: bold
}

.send-comment-page #komentar-forma #captcha_attempt {
    width: 231px !important;
    margin-bottom: 10px
}

.send-comment-page #komentar-forma input[type=submit] {
    background: #EC5050;
    line-height: 40px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    color: #FFF;
    width: 100% !important;
    cursor: pointer
}

@media screen and (min-width: 768px) {
    .send-comment-page #komentar-forma input[type=submit] {
        width: 45% !important;
        clear: both
    }
}

.send-comment-page .MenuRight {
    font-size: 28px;
    margin: 0 0 16px;
    line-height: 1.3
}

.send-comment-page .MenuRight b {
    font-weight: 300
}

.send-comment-page p {
    margin-bottom: 15px;
    color: #1a1a1a !important;
    font-size: 14px
}

#sviostalikomentari a {
    color: #5452D7 !important
}